# Dolibarr language file - Source file is en_US - boxes
BoxLastProposals=Últimas cotizaciones
NoRecordedProposals=Sin cotizaciones registradas
BoxProposalsPerMonth=Cotizaciones por mes
ForProposals=Cotizaciones
